uuid: 60cb1cbe-2477-418c-a20f-8a36a49fc7af
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA
id: en
label: Engels
direction: ltr
weight: 0
locked: false
